body
{
	color:#000000;
	font-family: Arial, Verdana, "SF Sans Serif";
	margin:0;
	padding:0;
	background: url("../img/bg.png");
}

		
@media (min-width: 920px) {
	
	body{
		font-size:14px;
	}
		
	#bodywrap{
		clear: both;
		margin-top: 120px;
	}

	#headerwrap{
		background: url("../img/hdr_bg.png");
		height: 137px;
		position: absolute;
		top: 0px;
		z-index: 99		
	}

	#logo{
		padding: 5px 0 25px 0;	
		float: left;
	}
	
	#nav{
		float: right;
		height: 50px;
		margin-top: 40px;
	}

	#nav-small{
		display:none;	
	}
	
	#nav ul {
		text-align: left;
		display: inline;
		margin: 0;
		list-style: none;
	}
	
	#nav ul li {
		position: relative;  	
		color: #fff;
		margin: 0;	
	}
	
	#nav ul li:hover {
		background: #ED3334;
		color: #fff;
	}
	
	#nav ul li a{
		color: #333;
		text-decoration:none;	
		display: block;
		padding: 10px 15px 10px 15px;
	}
	
	#nav ul li a:hover{
		color: #fff;	
	}

	
	#nav ul li ul {
		padding: 0;
		position: absolute;
		top: 40px;
		left: 0;
		width: 250px;
		display: none;
		opacity: 0;
		visibility: hidden;
		z-index: 99;
	}
	
	#nav ul li ul li { 
		background: #ED3334; 
		display: block; 
		color: #fff;
	}
	
	#nav ul li ul li:hover { 
		background: #333; 
	}
	
	#nav ul li:hover ul {
		display: block;
		opacity: 1;
		visibility: visible;
	}
	
	#nav ul li ul li a{
		color: #fff;	
	}
	
	.navitem{
		float: left;
	}
	
	.nav-sel{
		background: #ccc; 
	}
	
	.navtext{
		font-family: 'Open Sans', sans-serif;
		margin: 0;
		padding: 0;
		font-size: 20px;
		font-weight:800;
		line-height:20px;
	}
	
	
	#content{
		background-color: #fff;
	}
	
	.containerpad{
		padding: 20px;	
	}
	
	.containerpad ul{
		list-style:inside;
	}
	
	#slider{	
		position: relative;	
	}
			
	#footer{
		background: url("../img/bg_footer.png");	
		color: #fff;
		height: 200px;
	}
	
	.footerblock{
		float: left;
		padding-right: 20px;
		padding-top: 20px;	
	}
		
	#boxes{
		margin-top: 20px;	
	}
	
	.box{
		float: left;
		width: 280px;
		background-color: #F0F0F0;	
		height: 320px;
	}
	
	.boxgap{
		margin-right: 20px;	
	}
	
	.boxtitle{
		font-size: 20px;
		color: #333;
		padding: 10px;
		font-weight:800;
		font-family: 'Open Sans', sans-serif;
	}
	
	.boxtext{
		padding: 0px 10px 10px 10px;	
	}
	
	.boxlink{
		padding-left: 10px;	
	}
	
	.contactblock{
		width: 420px;
		float: left;	
		margin-right: 20px;
	}
	
	.thumb img{
		width: 200px;
		height: 150px;	
	}
}

@media (max-width: 919px) {
	
	body{
		font-size:12px;
	}
		
	#bodywrap{
		clear: both;
		margin-top: 83px;
	}
	
	#headerwrap{
		background: url("../img/hdr_bg_mobile.png");
		height: 110px;
		position: absolute;
		top: 0px;
		z-index: 99		
	}
	
	#logo{
		width: 250px;
		padding: 5px;
		float:left;	
	}
	
	#logo img{
		width: 250px;	
	}
	
	
	#nav{
		display: none;	
	}
	
	#nav-small{
		float: right;
		cursor: pointer;
		padding: 10px;
		margin-top: 20px;
	}
	
	#content{
		background-color: #fff;
	}
	
	#slider{
		position: relative;	
	}
	
	#slider img{
		width: 100%;
		min-width: 320px;
	}
	
	#buttons{
		display: none;	
	}
	
	#pagedata{
		padding:5px;	
	}
	
	#boxes{
		display: none;	
	}
	
	#footer{
		background-color: #0c0c0c;	
		color: #fff;
	}
	
	.footerblock{
		padding: 10px;	
		float: left;
	}
	
	#sitemap{
		display: none;	
	}
	
	.thumb img{
		width: 140px;
		height: 105px;	
	}

}

.thumb img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
	opacity: 0.8;
}

.thumb:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	opacity: 1;
}


.wrap{
	width:100%; 
}

.container{
	max-width: 920px;
	min-width: 320px;
	margin: 0px auto;
}

#footer a{
	color: #fff;	
}

#footer a:hover{
	color: #ED3334;	
}

#titletext{
	position:absolute;
	z-index:3;
	bottom: 20px;
	right: 20px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight:600;
	font-style:italic;
}

#drop-menu-wrap{
	width: 100%;
	background-color:#ED3334;
	display: none;
	margin-top: 87px;
	text-align: right;
	position:absolute;
	top:0;
	left:0;
	z-index:6;
	padding-top:15px;
	padding-bottom:10px;
}

#drop-menu-wrap a{
	color: #fff;
}

#drop-menu-wrap a:hover{
	color: #333;
}

.thumb{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.drop-link{
	padding-right: 20px;
	padding-top: 10px;	
	font-family:Arial, Verdana, "SF Sans Serif";
	font-size: 15px;
	cursor:pointer;		
}

#copyright{
	padding: 10px 0 10px 0;	
	color: #fff;
}


h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin: 0;
	padding: 0;
	font-weight:800;
}

h1{
	font-size: 20px;
	color: #fff;
	line-height:20px;
}

h2{	
	font-size: 25px;
	color: #ED3334;
	padding-bottom: 10px;
}

h3{	
	font-size: 18px;
	color: #ED3334;
	padding-bottom: 10px;
}

h4{	
	font-size: 18px;
	color: #333;
	padding-bottom: 10px;
}


ul, li { margin:0; padding:0; }


a{
	color: #ED3334;	
	text-decoration: none;
}

a:hover{
	text-decoration: underline;	
}

input[type="text"]{
	border: solid 1px #000;
	width: 100%;
	height: 25px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	background-color: #f2f2f2;
}

input[type="submit"], input[type="button"]{
	height: 30px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight:800;
	background-color:#ED3334;
	color: #fff;
	border: none;
	cursor: pointer;
	padding: 0 20px 0 20px;
}

input[type="submit"]:hover, input[type="button"]:hover{
	background-color:#333;
}

textarea{
	border: solid 1px #000000;
	width: 100%;
	height: 100px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	padding: 0;	
	background-color: #f2f2f2;
}

.successmsg{
	background-color: #D5F9DF;
	padding: 10px;
	border: solid 1px #A7F3A3;	
	margin-bottom: 10px;
}

.errormsg{
	background-color: #FECAC5;
	padding: 10px;
	border: solid 1px #FE7E7E;	
	margin-bottom: 10px;
}

.label{
	padding-top: 5px;	
}

a img{
	border:none;	
}

